<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;8bb19848-2cb8-485a-9e3c-ef8ee3e7d137&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfuLWC3Rveuql8D891BJLT82HYyJGInYj2TlEjUKta4yDZsTOpcAqXfoCJobngLA2bFBFsaJHqwjBO6xSCJGfrZx5HjpvoIcYiFR68VJ117W0VeowgCWxwFa62K7JkHupu9zJwd-kVB-Yz5XovsEHmEPjoOmEMYLDVExR3VRV7A&quot;,&quot;token_expiry_millis&quot;:1773284579737}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;8bb19848-2cb8-485a-9e3c-ef8ee3e7d137&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;carolinefan6810&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfuLWC3Rveuql8D891BJLT82HYyJGInYj2TlEjUKta4yDZsTOpcAqXfoCJobngLA2bFBFsaJHqwjBO6xSCJGfrZx5HjpvoIcYiFR68VJ117W0VeowgCWxwFa62K7JkHupu9zJwd-kVB-Yz5XovsEHmEPjoOmEMYLDVExR3VRV7A&quot;,&quot;tokenV3Expiry&quot;:1773284579737,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Caroline fancy&quot;}]</string>
</map>
